import { http } from 'mocp/utils/http'

export const getMocinfoListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/moc/getMocinfoList',
        data,
        config
    })
}
export const updateOpenAndCloseApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/moc/updateOpenAndClose',
        data,
        config
    })
}
